@charset "utf-8";
/* CSS Document */

.scroll {
	white-space: nowrap;
  	overflow-x: auto;
  	-webkit-overflow-scrolling: touch;
  	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.scroll nav {
	font-size:0.8em;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	background: rgba(249,3,7,1.00);
	white-space: nowrap;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	border-radius: 0 0 2px 2px;
	padding: 0 0 0;
	width: 100%;
	float:none;
}
.scroll .nav-item {	
	padding: 5px 12px 5px;
	color: rgba(247,240,240,1.00);
}
.nav-item {
	display: inline-block;
	vertical-align: middle;	
}

* {
	box-sizing: border-box;	
}
